langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.erp_product_design.is_commodity
    - field.field.node.erp_product_design.bill_of_materials
    - field.field.node.erp_product_design.designed_resource
    - node.type.erp_product_design
  module:
    - user
id: node.erp_product_design.teaser
targetEntityType: node
bundle: erp_product_design
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  is_commodity: true
  bill_of_materials: true
  designed_resource: true
  langcode: true
